
/* ****************** 1칸 레이아웃  ****************** */

.layout_101196_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_101196_ > div:after {content:''; display:block; clear:both;}
.layout_101196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_101196_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_88385_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_88385_ * {box-sizing:border-box;}
.img_88385_ a {display:block; text-decoration:none;}
.img_88385_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_103752_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_103752_ > ul {margin:0; padding:0; list-style:none;}

.layout_103752_ > #tab_ul_103752_ {display:none;}
.layout_103752_ > #tab_ul_103752_:after {content:''; display:block; clear:both;}
.layout_103752_ > #tab_ul_103752_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_103752_ > #tab_ul_103752_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_103752_ > #tab_ul_103752_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103752_ > #tab_ul_103752_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_103752_ > #box_ul_103752_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103752_ > #box_ul_103752_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_103752_ > #box_ul_103752_ > li.on {display:block;}
.layout_103752_ > #box_ul_103752_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_103752_.type_HOR > #tab_ul_103752_ {display:block;}
.layout_103752_.type_HOR > #box_ul_103752_ > li > a {display:none;}

.text_sml_103752_ > #tab_ul_103752_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_103752_ > #box_ul_103752_ > li > a {font-size:13px;}
.text_mid_103752_ > #tab_ul_103752_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_103752_ > #box_ul_103752_ > li > a {font-size:14px;}
.text_big_103752_ > #tab_ul_103752_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_103752_ > #box_ul_103752_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_103752_ > #tab_ul_103752_ {display:none !important;}
[id^=div_user_list] .layout_103752_ > #box_ul_103752_ > li {display:block !important;}
[id^=div_user_list] .layout_103752_ > #box_ul_103752_ > li > a {display:block !important;}
[id^=div_user_list] .layout_103752_ > #box_ul_103752_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_103752_.type_HOR > #tab_ul_103752_,
	.layout_103752_.type_RES > #tab_ul_103752_ {display:block;}
	.layout_103752_.type_HOR > #box_ul_103752_ > li > a,
	.layout_103752_.type_RES > #box_ul_103752_ > li > a {display:none;}
    .layout_103752_.type_HOR.border_true > #box_ul_103752_ > li > div,
    .layout_103752_.type_RES.border_true > #box_ul_103752_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_103752_ {min-width:800px;}
	.layout_103752_.type_HOR > #tab_ul_103752_,
	.layout_103752_.type_RES > #tab_ul_103752_ {display:block;}
	.layout_103752_.type_HOR > #box_ul_103752_ > li > a,
	.layout_103752_.type_RES > #box_ul_103752_ > li > a {display:none;}
    .layout_103752_.type_HOR.border_true > #box_ul_103752_ > li > div,
    .layout_103752_.type_RES.border_true > #box_ul_103752_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_103755_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103755_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103754_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103754_ * {box-sizing:border-box;}
.table_103754_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103754_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_103756_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103756_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103753_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103753_ * {box-sizing:border-box;}
.table_103753_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103753_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_103759_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_103759_ > ul {margin:0; padding:0; list-style:none;}

.layout_103759_ > #tab_ul_103759_ {display:none;}
.layout_103759_ > #tab_ul_103759_:after {content:''; display:block; clear:both;}
.layout_103759_ > #tab_ul_103759_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_103759_ > #tab_ul_103759_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_103759_ > #tab_ul_103759_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103759_ > #tab_ul_103759_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_103759_ > #box_ul_103759_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103759_ > #box_ul_103759_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_103759_ > #box_ul_103759_ > li.on {display:block;}
.layout_103759_ > #box_ul_103759_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_103759_.type_HOR > #tab_ul_103759_ {display:block;}
.layout_103759_.type_HOR > #box_ul_103759_ > li > a {display:none;}

.text_sml_103759_ > #tab_ul_103759_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_103759_ > #box_ul_103759_ > li > a {font-size:13px;}
.text_mid_103759_ > #tab_ul_103759_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_103759_ > #box_ul_103759_ > li > a {font-size:14px;}
.text_big_103759_ > #tab_ul_103759_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_103759_ > #box_ul_103759_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_103759_ > #tab_ul_103759_ {display:none !important;}
[id^=div_user_list] .layout_103759_ > #box_ul_103759_ > li {display:block !important;}
[id^=div_user_list] .layout_103759_ > #box_ul_103759_ > li > a {display:block !important;}
[id^=div_user_list] .layout_103759_ > #box_ul_103759_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_103759_.type_HOR > #tab_ul_103759_,
	.layout_103759_.type_RES > #tab_ul_103759_ {display:block;}
	.layout_103759_.type_HOR > #box_ul_103759_ > li > a,
	.layout_103759_.type_RES > #box_ul_103759_ > li > a {display:none;}
    .layout_103759_.type_HOR.border_true > #box_ul_103759_ > li > div,
    .layout_103759_.type_RES.border_true > #box_ul_103759_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_103759_ {min-width:800px;}
	.layout_103759_.type_HOR > #tab_ul_103759_,
	.layout_103759_.type_RES > #tab_ul_103759_ {display:block;}
	.layout_103759_.type_HOR > #box_ul_103759_ > li > a,
	.layout_103759_.type_RES > #box_ul_103759_ > li > a {display:none;}
    .layout_103759_.type_HOR.border_true > #box_ul_103759_ > li > div,
    .layout_103759_.type_RES.border_true > #box_ul_103759_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_103762_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103762_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103762_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103761_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103761_ * {box-sizing:border-box;}
.table_103761_ table {width:350px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103761_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_103763_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103763_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103763_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103760_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103760_ * {box-sizing:border-box;}
.table_103760_ table {width:350px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103760_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_103764_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_103764_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103764_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
